# $Revision: 1.110 $, $Date: 2012/02/07 22:05:00 $
# TODO:
# - documentation for progs: try to get some real man pages (old netpbm? Debian?)
#
# Conditional build:
%bcond_with	svga	# build ppmsvgalib tool
#
Summary:	A library for handling different graphics file formats
Summary(pl.UTF-8):	Biblioteki do obsługi różnych formatów graficznych
Summary(pt_BR.UTF-8):	Ferramentas para manipular arquivos graficos nos formatos suportados netpbm
Summary(ru.UTF-8):	Набор библиотек для работы с различными графическими файлами
Summary(uk.UTF-8):	Набір бібліотек для роботи з різними графічними файлами
Name:		netpbm
Version:	10.35.83
Release:	2
License:	Freeware
Group:		Libraries
#  svn export https://netpbm.svn.sourceforge.net/svnroot/netpbm/stable netpbm-%{version} (where version from doc/HISTORY)
#  svn export https://netpbm.svn.sourceforge.net/svnroot/netpbm/userguide netpbm-%{version}/userguide
Source0:	http://downloads.sourceforge.net/netpbm/%{name}-%{version}.tgz
# Source0-md5:	00ead6b73a9755f75e135a9b9ebb5d1d
Source1:	http://www.mif.pg.gda.pl/homepages/ankry/man-PLD/%{name}-non-english-man-pages.tar.bz2
# Source1-md5:	8fb174f8da02ea01bf72a9dc61be10f1
Source2:	%{name}-docs-20030520.tar.bz2
# Source2-md5:	2d6a3965d493def21edfbc3e1aa262e9
Patch0:		%{name}-make.patch
Patch1:		%{name}-build.patch
URL:		http://netpbm.sourceforge.net/
BuildRequires:	flex
BuildRequires:	jasper-devel
BuildRequires:	jbigkit-devel
BuildRequires:	libjpeg-devel >= 7
BuildRequires:	libpng-devel
BuildRequires:	libtiff-devel
BuildRequires:	libxml2-devel
BuildRequires:	perl-base
BuildRequires:	perl-modules
%{?with_svga:BuildRequires:	svgalib-devel}
BuildRequires:	xorg-lib-libX11-devel
Obsoletes:	libgr
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The netpbm package contains a library of functions which support
programs for handling various graphics file formats, including .pbm
(portable bitmaps), .pgm (portable graymaps), .pnm (portable anymaps),
.ppm (portable pixmaps) and others.

%description -l pl.UTF-8
Pakiet netpbm zawiera biblioteki funkcji obsługujących różne formaty
graficzne, w tym .pbm, .pgm, .pnm, .ppm.

%description -l pt_BR.UTF-8
O pacote netpbm contém bibliotecas de funções que suportam programas
para manipular vários formatos gráficos, incluindo .pbm (ortable
bitmaps), .pgm (portable graymaps), .pnm (portable anymaps), .ppm
(portable pixmaps) e outros

%description -l ru.UTF-8
Набор библиотек для обработки графических файлов различных форматов
включая FBM, PBM, PGM, PNM, PPM и REL.

%description -l uk.UTF-8
Набір бібліотек для обробки графічних файлів різних форматів,
включаючи FBM, PBM, PGM, PNM, PPM та REL.

%package devel
Summary:	Development tools for programs which will use the netpbm libraries
Summary(pl.UTF-8):	Biblioteka netpbm - część dla programistów
Summary(pt_BR.UTF-8):	Arquivos de desenvolvimento usados para libnetpbm
Summary(ru.UTF-8):	Хедеры и библиотеки для разработки программ, использующих netpbm
Summary(uk.UTF-8):	Хедери та бібліотеки для розробки програм, що використовують netpbm
Group:		Development/Libraries
Requires:	%{name} = %{version}-%{release}
Obsoletes:	libgr-devel

%description devel
The netpbm-devel package contains the header files and programmer's
documentation for developing programs which can handle the various
graphics file formats supported by the netpbm libraries.

Install netpbm-devel if you want to develop programs for handling the
graphics file formats supported by the netpbm libraries. You'll also
need to have the netpbm package installed.

%description devel -l pl.UTF-8
Pakiet netpbm-devel zawiera pliki nagłówkowe i dokumentację dla
programistów do tworzenia programów obsługujących formaty graficzne
wspierane przez netpbm.

%description devel -l pt_BR.UTF-8
The netpbm-devel package contains the header files and programmer's
documentation for developing programs which can handle the various
graphics file formats supported by the netpbm libraries.

Install netpbm-devel if you want to develop programs for handling the
graphics file formats supported by the netpbm libraries. You'll also
need to have the netpbm package installed.

%description devel -l ru.UTF-8
Этот пакет содержит все необходимое для разработки программ,
работающих с графическими файлами в форматах, поддерживаемых netpbm.

%description devel -l uk.UTF-8
Цей пакет містить все необхідне для розробки програм, що працюють з
графічними файлами в форматах, що їх підтримує netpbm.

%package static
Summary:	Static netpbm libraries
Summary(pl.UTF-8):	Statyczne biblioteki netpbm
Summary(pt_BR.UTF-8):	Bibliotecas estáticas para desenvolvimento com libnetpbm
Summary(ru.UTF-8):	Статическая библиотека для программирования с netpbm
Summary(uk.UTF-8):	Статична бібліотека для програмування з netpbm
Group:		Development/Libraries
Requires:	%{name}-devel = %{version}-%{release}
Obsoletes:	libgr-static

%description static
Static netpbm libraries.

%description static -l pl.UTF-8
Statyczne biblioteki netpbm.

%description static -l pt_BR.UTF-8
Bibliotecas estáticas para desenvolvimento com libnetpbm.

%description static -l ru.UTF-8
Этот пакет содержит статические библиотеки, необходимые для написания
программ, использующих netpbm.

%description static -l uk.UTF-8
Цей пакет містить статичні бібліотеки, необхідні для написання
програм, що використовують netpbm.

%package rle-static
Summary:	Limited rle library
Summary(pl.UTF-8):	Okrojona biblioteka rle
Group:		Development/Libraries
Requires:	%{name}-devel = %{version}-%{release}
Obsoletes:	urt-static

%description rle-static
Limited version of rle library from netpbm.

%description rle-static -l pl.UTF-8
Okrojona wersja biblioteki rle z netpbm.

%package progs
Summary:	Tools for manipulating graphics files in netpbm supported formats
Summary(pl.UTF-8):	Narzędzia do konwersji plików graficznych
Summary(ru.UTF-8):	Утилиты манипулирования файлами форматов, поддерживаемых netpbm
Summary(uk.UTF-8):	Утиліти маніпулювання файлами форматів, підтримуваних netpbm
Group:		Applications/Graphics
Requires:	%{name} = %{version}-%{release}
Obsoletes:	libgr-progs

%description progs
The netpbm-progs package contains a group of scripts for manipulating
the graphics files in formats which are supported by the netpbm
libraries. For example, netpbm-progs includes the rasttopnm script,
which will convert a Sun rasterfile into a portable anymap.
Netpbm-progs contains many other scripts for converting from one
graphics file format to another.

If you need to use these conversion scripts, you should install
netpbm-progs. You'll also need to install the netpbm package.

%description progs -l pl.UTF-8
Pakiet netpbm-progs zawiera programy konwertujące pliki graficzne do
oraz z formatów obsługiwanych przez biblioteki netpbm.

%description progs -l ru.UTF-8
Этот пакет включает разнообразные утилиты для работы с графическими
файлами в форматах, поддерживаемых netpbm.

%description progs -l uk.UTF-8
Цей пакет містить різноманітні утиліти для роботи з графічним файлами
в форматах, підтримуваних netpbm.

%package progs-pstopnm
Summary:	pstopnm - tool to convert PostScript files to PNM images
Summary(pl.UTF-8):	pstopnm - narzędzie do konwersji plików postscriptowych na obrazy PNM
Group:		Applications/Graphics
Requires:	%{name} = %{version}-%{release}
Requires:	fonts-Type1-urw
Requires:	ghostscript
Obsoletes:	libgr-progs
Conflicts:	ghostscript-esp

%description progs-pstopnm
This package contains pstopnm tool to convert PostScript files to PNM
images.

%description progs-pstopnm -l pl.UTF-8
Ten pakiet zawiera program konwertujący pliki w formacie PostScript na
obrazy w formacie PNM.

%package ppmsvgalib
Summary:	ppmsvgalib - display PPM image on Linux console using svgalib
Summary(pl.UTF-8):	ppmsvgalib - wyświetlanie obrazków PPM na konsoli przy użyciu svgalib
Group:		Applications/Graphics
Requires:	%{name} = %{version}-%{release}

%description ppmsvgalib
ppmsvgalib - display PPM image on Linux console using svgalib.

%description ppmsvgalib -l pl.UTF-8
ppmsvgalib - wyświetlanie obrazków PPM na konsoli linuksowej przy
użyciu svgalib.

%prep
%setup -q -a2
%patch0 -p1
%patch1 -p1

%build
./configure << EOF



















EOF

# it appends defines to pm_config.h twice if -j > 1
%{__make} -j1 \
	CC="%{__cc}" \
	CFLAGS="%{rpmcflags} %{rpmcppflags} -fPIC" \
	LDFLAGS="%{rpmldflags}" \
	JPEGINC_DIR=%{_includedir} \
	PNGINC_DIR=%{_includedir} \
	TIFFINC_DIR=%{_includedir} \
	JPEGLIB_DIR=%{_libdir} \
	PNGLIB_DIR=%{_libdir} \
	TIFFLIB_DIR=%{_libdir} \
	LINUXSVGALIB="%{?with_svga:%{_libdir}/libvga.so}%{!?with_svga:NONE}" \
	X11LIB=%{_libdir}/libX11.so \
	XML2LIBS="$(%{_bindir}/xml2-config --libs)" \
	JASPERLIB="" \
	JASPERDEPLIBS="-ljasper" \
	JASPERHDR_DIR="%{_includedir}/jasper" \
	NETPBM_DOCURL="%{_docdir}/%{name}-%{version}/netpbm.sourceforge.net/doc/"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_libdir},%{_includedir},%{_mandir}/man{1,3,5}}

rm -rf PKG
%{__make} -j1 package \
	pkgdir=$(pwd)/PKG \
	LINUXSVGALIB="%{?with_svga:%{_libdir}/libvga.so}%{!?with_svga:NONE}"

%{__rm} PKG/bin/doc.url
cp -df PKG/bin/* $RPM_BUILD_ROOT%{_bindir}
cp -df PKG/lib/* $RPM_BUILD_ROOT%{_libdir}
install PKG/link/*.a $RPM_BUILD_ROOT%{_libdir}
install PKG/include/*.h $RPM_BUILD_ROOT%{_includedir}
install PKG/man/man1/*.1 $RPM_BUILD_ROOT%{_mandir}/man1
install PKG/man/man3/*.3 $RPM_BUILD_ROOT%{_mandir}/man3
install PKG/man/man5/*.5 $RPM_BUILD_ROOT%{_mandir}/man5

# Install the static-only librle.a
install urt/{rle,rle_config}.h $RPM_BUILD_ROOT%{_includedir}
install urt/librle.a $RPM_BUILD_ROOT%{_libdir}

bzip2 -dc %{SOURCE1} | tar xf - -C $RPM_BUILD_ROOT%{_mandir}
%{__rm} $RPM_BUILD_ROOT%{_mandir}/README.netpbm-non-english-man-pages

%clean
rm -rf $RPM_BUILD_ROOT

%post   -p /sbin/ldconfig
%postun -p /sbin/ldconfig

%files
%defattr(644,root,root,755)
%doc README doc/{COPYRIGHT.PATENT,HISTORY,USERDOC} netpbm.sourceforge.net
%attr(755,root,root) %{_libdir}/libnetpbm.so.*.*
%attr(755,root,root) %ghost %{_libdir}/libnetpbm.so.10

%files devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/libnetpbm.so
%{_includedir}/bitio.h
%{_includedir}/colorname.h
%{_includedir}/mallocvar.h
%{_includedir}/nstring.h
%{_includedir}/pam*.h
%{_includedir}/pbm*.h
%{_includedir}/pgm.h
%{_includedir}/pm*.h
%{_includedir}/pnm.h
%{_includedir}/ppm*.h
%{_includedir}/rle*.h
%{_includedir}/shhopt.h
%{_mandir}/man3/libnetpbm.3*

%files static
%defattr(644,root,root,755)
%{_libdir}/libnetpbm.a

%files rle-static
%defattr(644,root,root,755)
%{_libdir}/librle.a

%files progs
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/*topam
%attr(755,root,root) %{_bindir}/*topbm
%attr(755,root,root) %{_bindir}/*topgm
%attr(755,root,root) %{_bindir}/*topnm
%attr(755,root,root) %{_bindir}/*toppm
%attr(755,root,root) %{_bindir}/manweb
%attr(755,root,root) %{_bindir}/pam*
%attr(755,root,root) %{_bindir}/pbm*
%attr(755,root,root) %{_bindir}/pgm*
%attr(755,root,root) %{_bindir}/pnm*
%attr(755,root,root) %{_bindir}/ppm*
%{_mandir}/man1/*topam.1*
%{_mandir}/man1/*topbm.1*
%{_mandir}/man1/*topgm.1*
%{_mandir}/man1/*topnm.1*
%{_mandir}/man1/*toppm.1*
%{_mandir}/man1/manweb.1*
%{_mandir}/man1/pam*.1*
%{_mandir}/man1/pbm*.1*
%{_mandir}/man1/pgm*.1*
%{_mandir}/man1/pnm*.1*
%{_mandir}/man1/ppm*.1*
%{_mandir}/man5/pam.5*
%{_mandir}/man5/pbm.5*
%{_mandir}/man5/pgm.5*
%{_mandir}/man5/pnm.5*
%{_mandir}/man5/ppm.5*
%lang(fi) %{_mandir}/fi/man1/*
%lang(pl) %{_mandir}/pl/man[15]/*
%exclude %{_bindir}/pstopnm
%exclude %{_mandir}/man1/pstopnm.1*
%{?with_svga:%exclude %{_bindir}/ppmsvgalib}
%{?with_svga:%exclude %{_mandir}/man1/ppmsvgalib.1*}

%files progs-pstopnm
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/pstopnm
%{_mandir}/man1/pstopnm.1*

%if %{with svga}
%files ppmsvgalib
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/ppmsvgalib
%{_mandir}/man1/ppmsvgalib.1*
%endif

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: netpbm.spec,v $
Revision 1.110  2012/02/07 22:05:00  arekm
- release 2

Revision 1.109  2012/01/29 13:19:54  qboosh
- updated to 10.35.83
- updated build patch to fix build with libpng 1.5.x

Revision 1.108  2012/01/14 07:02:22  arekm
- release 3

Revision 1.107  2011/12/20 19:41:44  arekm
- release 2

Revision 1.106  2011/03/27 12:40:07  qboosh
- updated to 10.35.80
- updated build patch

Revision 1.105  2011/01/24 02:27:15  sparky
- BR: perl-modules

Revision 1.104  2010/11/23 21:03:00  arekm
- rel 8; fix svgalib bcond and turn it off; don't rely on configure questions, pass options at make time

Revision 1.103  2010/11/23 20:31:30  arekm
- rel 7; turn off svgalib bcond

Revision 1.102  2010/11/23 05:49:38  arekm
- release 6

Revision 1.101  2010/06/25 08:58:28  arekm
- release 5

Revision 1.100  2010/01/28 18:57:35  arekm
- rel 4; libpng fixes

Revision 1.99  2010/01/28 18:24:18  arekm
- rel 3

Revision 1.98  2010/01/14 14:04:51  hawk
- Titanium has new libjpeg now, release 2

Revision 1.97  2009/10/26 00:23:27  sls
- BR: libjpeg-devel >= 7 (min_DCT_v_scaled_size)

Revision 1.96  2009/08/08 18:40:24  hawk
- fix building on Titanium

Revision 1.95  2009/08/08 17:54:20  hawk
- updated to 10.35.66

Revision 1.94  2009/07/15 06:57:16  arekm
- up to 10.35.65. CVE-2007-2721 and CVE-2008-3520 fixed by linking to system jasper (as these CVEs affect jacper) instead of internal one.

Revision 1.93  2009/07/10 19:53:25  arekm
- release 6

Revision 1.92  2009/02/16 09:36:21  blues
- security blocker added

Revision 1.91  2008/03/05 09:18:48  glen
- ghost soname symlinks

Revision 1.90  2007-12-26 01:07:43  qboosh
- updated R sorting

Revision 1.89  2007-11-14 09:43:14  arekm
s/ghostscript-fonts-std/fonts-Type1-urw/

Revision 1.88  2007-08-17 12:07:07  qrczak
- netpbm-rgb-path.patch: look for rgb.txt in /usr/share/X11
- Release 5

Revision 1.87  2007/07/30 16:06:00  blues
- conflicts with ghostscript-esp

Revision 1.86  2007/07/17 20:22:52  qboosh
- sane pstopnm descs

Revision 1.85  2007/07/17 14:32:08  blues
- rel.4 - moved pstopnm to separate package with proper requires

Revision 1.84  2007/07/17 13:45:04  blues
- rel.3 - suggests for tools subpackage and TODO

Revision 1.83  2007/02/13 12:36:21  qrczak
- Adapted to X.org
- Release 2

Revision 1.82  2007/02/13 07:16:49  glen
- tabs in preamble

Revision 1.81  2007/02/12 00:49:12  baggins
- converted to UTF-8

Revision 1.80  2007/02/09 12:33:41  jajcus
- BR: libxml2-devel

Revision 1.79  2007/01/09 16:00:06  glen
- parallel build broken

Revision 1.78  2007/01/09 15:46:07  glen
- fix linking with -lX11

Revision 1.77  2006/11/13 15:01:54  sparky
- don't use %{without ...}, it may not work after inverting bcond

Revision 1.76  2006/09/12 08:54:34  qboosh
- updated to 10.34, removed obsolete link patch

Revision 1.75  2006/02/06 13:45:20  qboosh
- updated to 10.31

Revision 1.74  2005/10/19 11:32:35  qboosh
- updated to 10.30 (some crash fixes)

Revision 1.73  2005/09/04 16:39:32  qboosh
- updated to 10.29

Revision 1.72  2005/06/14 20:54:33  paszczus
- added URL

Revision 1.71  2005/06/13 17:27:36  qboosh
- updated to 10.28, updated make patch

Revision 1.70  2005/03/28 19:21:49  qboosh
- updated to 10.27, added bugfix to make patch
- added link patch (missing -lm in shared lib)

Revision 1.69  2005/02/24 23:48:42  aniolek
- updated to 10.26.3

Revision 1.68  2005/02/06 20:50:47  qboosh
- updated to 10.26.2 (bugfixes, incl. gif crashes)

Revision 1.67  2005/02/06 19:50:33  adamg
- updated to 10.26
- dropped -segv patch (already applied)

Revision 1.66  2004/12/27 16:30:36  adamg
- updated to 10.25

Revision 1.65  2004/09/06 20:38:53  qboosh
- reverted buggy commit

Revision 1.64  2004/09/06 07:55:48  darekr
- missing manuals

Revision 1.63  2004/09/03 13:10:52  darekr
- updated to 10.24
- removed netpbm-fix.patch

Revision 1.62  2004/07/20 22:22:04  qboosh
- added segv patch, release 3

Revision 1.61  2004/07/19 22:20:09  qboosh
- BR s/perl/perl-base/

Revision 1.60  2004/07/19 17:18:53  qboosh
- added fix patch (for big-endians), fixed CC, release 2

Revision 1.59  2004/07/18 22:29:06  qboosh
- fixed build on amd64

Revision 1.58  2004/07/18 22:14:47  qboosh
- updated to 10.23, strict internal deps

Revision 1.57  2004/06/27 17:12:16  qboosh
- now we have svgalib on all supported archs

Revision 1.56  2004/02/09 19:53:40  eothane
- updated to 10.20

Revision 1.55  2004/01/02 17:47:17  jajcus
- Release: 2 (STBR after AMD64 fixes)

Revision 1.54  2003/12/22 19:53:23  jajcus
- JBIGLIB fixed (/%{_lib}/ instead of /lib/)

Revision 1.53  2003/11/18 21:20:37  qboosh
- updated to 10.19, new-style bcond

Revision 1.52  2003/11/11 01:33:23  ankry
- caps unification, other cosmetics

Revision 1.51  2003/11/08 21:56:58  grzegol
- updated to 10.18.2

Revision 1.50  2003/10/28 12:40:05  trojan
- updated to 10.18.1

Revision 1.49  2003/10/08 19:19:23  qboosh
- updated to 10.18

Revision 1.48  2003/08/30 18:33:25  mmazur
- rel 1 for ac

Revision 1.47  2003/07/21 22:29:22  mmazur
- fixed building on !(x86|alpha)

Revision 1.46  2003/07/21 21:15:52  mmazur
- fixing ppc... first stage

Revision 1.45  2003/07/10 22:46:37  qboosh
- fixed linking with system jbigkit

Revision 1.44  2003/07/10 11:45:11  qboosh
- added missing headers

Revision 1.43  2003/07/09 08:40:36  trojan
- updated to 10.17

Revision 1.42  2003/06/04 20:03:42  djrzulf
- added missed BR,

Revision 1.41  2003/06/02 15:18:30  ankry
- added/changed non-english-man-pages URL

Revision 1.40  2003/05/31 09:24:25  undefine
- on sparc one enter more needed ;)

Revision 1.39  2003/05/25 11:00:55  malekith
- massive attack, adding Source-md5

Revision 1.38  2003/05/25 05:51:06  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.37  2003/05/20 12:44:02  qboosh
- added docs from http://netpbm.sourceforge.net/doc/

Revision 1.36  2003/05/17 23:45:53  qboosh
- started update to 10.15 (all formats in single library now)
- Makefile.common changes moved to other place, patch renamed to "make"

Revision 1.35  2003/04/19 08:39:30  mkochano
- Release 3.
- Rebuilt with updated Makefile.common patch (made build process
  non-interactive).

Revision 1.34  2003/03/27 17:05:47  qboosh
- system-jbig patch is not needed, but then JBIG paths must be passed! (fixed)
- pass more options to configure to suppress ugly perl warnings
- added ppmsvgalib (on x86 and alpha)
- release 2

Revision 1.33  2003/03/26 05:58:13  misi3k
- secuirty updated to 9.25
- patch 0,1 not needed
bug (CAN-2003-0146):
Multiple vulnerabilities in NetPBM 9.20 and earlier, a
nd possibly other versions, may allow remote attackers
to cause a denial of service or execute arbitrary code
via "maths overflow errors" such as (1) integer
signedness errors or (2) integer overflows.

Revision 1.32  2002/11/27 22:06:24  juandon
- new %%doc

Revision 1.31  2002/04/28 13:31:57  qboosh
- libpng 1.2.2 support

Revision 1.30  2002/04/24 22:44:27  kloczek
- merge translations from Conectiva and KSI.

Revision 1.29  2002/04/24 22:06:32  ankry
- separated librle.a to rle-static
- release 2

Revision 1.28  2002/03/27 11:18:32  roman
- s/freeware/Freeware in License

Revision 1.27  2002/02/22 23:29:19  kloczek
- removed all Group fields translations (oure rpm now can handle translating
  Group field using gettext).

Revision 1.26  2002/01/18 02:14:01  kloczek
- perl -pi -e "s/pld-list\@pld.org.pl/feedback\@pld.org.pl/"

Revision 1.25  2002/01/06 05:39:00  kloczek
- updated to 9.23 (bug fix release).

Revision 1.24  2001/12/16 00:32:23  kloczek
- updated to 9.22 (bug fix release).

Revision 1.23  2001/11/20 23:49:48  ankry
- added fi, pl man pages
- release 2

Revision 1.22  2001/10/07 02:55:20  kloczek
- updated to 9.20.

Revision 1.21  2001/09/06 20:00:37  kloczek
- updated to 9.18,
- added Makefile.common patch wit fis for create lib<name>.so symlinks in
  install target.

Revision 1.20  2001/07/01 08:55:58  qboosh
- updated %%install
- BuildRequires: perl

Revision 1.19  2001/06/28 22:21:35  kloczek
- updated to 9.15.

Revision 1.18  2001/05/15 01:09:16  kloczek
- remove outdated paths patch.

Revision 1.17  2001/05/14 23:46:54  kloczek
- updated to 9.14.

Revision 1.16  2001/05/09 02:24:40  kloczek
- updated to 9.13.

Revision 1.15  2001/04/05 20:42:31  qboosh
- pl translations, use %%rpmcflags macro
- use shared jbigkit instead of statically linked objects
- release 2

Revision 1.14  2001/03/26 22:55:00  kloczek
- updated to 9.12.

Revision 1.13  2001/03/01 02:50:09  kloczek
- fix in %install.

Revision 1.12  2001/03/01 02:43:13  kloczek
- release 2,
- fix: added to devel two header files {pbmshhopt,shhopt}.h required
  during build drawtools.

Revision 1.11  2001/02/22 22:32:53  kloczek
- paths patch added (fix perl path in configure script),
- pass few defoult answers on qustion during make.

Revision 1.10  2001/02/22 22:16:03  kloczek
- adapterized (now also %%{debug} ready).

Revision 1.9  2001/02/22 22:15:16  kloczek
- removed outdated pktopbm, pnmtotiff, pstopnm, asciitopgm patches.

Revision 1.8  2001/02/22 22:10:53  kloczek
- updated to 9.11.

Revision 1.7  2001/01/12 13:30:20  kloczek
- updated to 9.10.

Revision 1.6  2001/01/04 07:40:33  kloczek
- release 3 (for allow upgrade from RH version).

Revision 1.5  2001/01/04 07:34:35  kloczek
- missing %description for progs added.

Revision 1.4  2001/01/04 07:29:28  kloczek
- ops .. removed duplicated headers for progs subpackage.

Revision 1.3  2001/01/04 07:26:51  kloczek
- updated to 9.9,
- removed printer filters and rewrited in PLD style.

Based on RH spec.
